#pragma once

#include "CoreMinimal.h"
#include "PerformanceInteractionInstrument.h"
#include "S49P02InteractionInstrument.generated.h"

UCLASS(Blueprintable, Abstract)
class THES49_API AS49P02InteractionInstrument : public APerformanceInteractionInstrument
{
	GENERATED_BODY()

public:
	AS49P02InteractionInstrument();
};

FORCEINLINE uint32 GetTypeHash(const AS49P02InteractionInstrument) { return 0; }
